﻿body	{
	margin:0;
	padding:0;
	background-color:#ffffff;
	color:#797979;
	text-align:center;
	font-family: arial, sans;
		}

#main   {
	margin:10px auto;
	padding: 0 auto 1em auto;
	background-color:#ffffff;
		}

.tpix-name {
	display: inline-block;
	padding-right: 0.1em;
	padding-left: 0.1em;	
	margin-top: 0.1em;
	margin-bottom: 0.1em;	
	}

a	{
    color: #797979;
	text-decoration: none;
	}
a:hover	{
	color: #525252;
}

.thumb-row {
    max-width: 610px;
    margin: 0 auto;
}

.photo-thumb {
    float: left;
    width: 170px;
    height: 220px;
    margin: 0 auto 0 auto;
    background-color: #ffffff;
    transition: background-image 0.5s ease-in-out;
    background-image: url('../logo/TPix-TileGfx-PHOTO.jpg');
    background-repeat: no-repeat;
    background-position: center;
}
            
.web-thumb {
    float: left;
    width: 170px;
    height: 220px;
    margin: 0 auto 0 auto;
    background-color: #ffffff;
    transition: background-image 0.5s ease-in-out;
    background-image: url('../logo/TPix-TileGfx-WEB.jpg');
    background-repeat: no-repeat;
    background-position: center;
}
            
.design-thumb {
    float: left;
    width: 170px;
    height: 220px;
    margin: 0 auto 0 auto;
    background-color: #ffffff;
    transition: background-image 0.5s ease-in-out;    
    background-image: url('../logo/TPix-TileGfx-DESIGN.jpg');
    background-repeat: no-repeat;
    background-position: center;
}

p {
	text-align: center;	
	}

.photo-thumb:hover {
    background-image: url('../logo/TPix-Hover-PHOTO.jpg');
    background-repeat: no-repeat;
}
 
.web-thumb:hover {
    background-image: url('../logo/TPix-Hover-WEB.jpg');
    background-repeat: no-repeat;
}

.design-thumb:hover {
    background-image: url('../logo/TPix-Hover-DESIGN.jpg');
    background-repeat: no-repeat;
}
.photo-thumb:active {
    background-image: url('../logo/TPix-Hover-PHOTO.jpg');
    background-repeat: no-repeat;
}
 
.web-thumb:active {
    background-image: url('../logo/TPix-Hover-WEB.jpg');
    background-repeat: no-repeat;
}

.design-thumb:active {
    background-image: url('../logo/TPix-Hover-DESIGN.jpg');
    background-repeat: no-repeat;
}

.hidden-preload {
    display: none;
}

p span {
	margin-right: 2px;
	margin-left: 2px;
	text-align: center;	
}

.service-stack { 
	 
}
